Ihr Zahlungsmittel wurde gelöscht


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hallo {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

{% if payment_method.source_type == "sepa" %} Ein Bankkonto (IBAN ****{{ payment_method.backend_public_data.last4 }}) wurde von Ihren hinterlegten Zahlungsmitteln entfernt. {% elif payment_method.source_type == "credit" %} Eine Kreditkarte (Nummer ****{{ payment_method.backend_public_data.last4 }}) wurde von Ihren hinterlegten Zahlungsmitteln entfernt. {% else %} Ein Zahlungsmittel wurde von Ihren hinterlegten Zahlungsmitteln entfernt. {% endif %} Das kann passieren wenn Ihre Kreditkarte abgelaufen ist, sich Ihre Bankverbindung geändert hat, oder das Zahlungsmittel mehrmals abgelehnt wurde.

Bitte nehmen Sie sich einen Moment Zeit um ihre Zahlungsmittel zu überprüfen. Falls noch Zahlungen ausständig sind können Sie diese mit einer Einmalzahlung begleichen. Falls Sie dies nicht erledigen, kann ihre Parkberechtigung gesperrt werden.

Kopieren Sie den folgenden Link in Ihren Browser "Zu Meinem Account":
{{ link('frontend', 'Account') }}
